data:
  time:
  - from: '2024-11-07T00:00:00Z'
    to: '2024-11-07T00:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.114465713500977
      air_temperature_100m:
        units: deg_C
        value: 9.771234512329102
      air_temperature_200m:
        units: deg_C
        value: 9.038110733032227
      air_temperature_20m:
        units: deg_C
        value: 9.561334609985352
      air_temperature_2m:
        units: deg_C
        value: 9.288537979125977
      air_temperature_500m:
        units: deg_C
        value: 7.076959133148193
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.252901077270508
      cloud_area_fraction:
        units: '1'
        value: 0.9999733567237854
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -13.409854888916016
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 93.66249084472656
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.4315185546875
      wind_direction:
        units: degree
        value: 173.00491333007812
      wind_speed:
        units: m/s
        value: 1.0407435894012451
  - from: '2024-11-07T01:00:00Z'
    to: '2024-11-07T01:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.061151504516602
      air_temperature_100m:
        units: deg_C
        value: 9.832849502563477
      air_temperature_200m:
        units: deg_C
        value: 9.329187393188477
      air_temperature_20m:
        units: deg_C
        value: 9.391687393188477
      air_temperature_2m:
        units: deg_C
        value: 9.179101943969727
      air_temperature_500m:
        units: deg_C
        value: 7.292047023773193
      atmosphere_boundary_layer_thickness:
        units: m
        value: 22.158084869384766
      cloud_area_fraction:
        units: '1'
        value: 0.9993846416473389
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -13.581254959106445
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 94.04727172851562
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.807861328125
      wind_direction:
        units: degree
        value: 133.67477416992188
      wind_speed:
        units: m/s
        value: 1.0298442840576172
  - from: '2024-11-07T02:00:00Z'
    to: '2024-11-07T02:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.045923233032227
      air_temperature_100m:
        units: deg_C
        value: 9.647302627563477
      air_temperature_200m:
        units: deg_C
        value: 9.195550918579102
      air_temperature_20m:
        units: deg_C
        value: 9.126855850219727
      air_temperature_2m:
        units: deg_C
        value: 9.029474258422852
      air_temperature_500m:
        units: deg_C
        value: 7.118432521820068
      atmosphere_boundary_layer_thickness:
        units: m
        value: 19.90306282043457
      cloud_area_fraction:
        units: '1'
        value: 0.9996932148933411
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -12.400853157043457
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 95.01470947265625
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.0211181640625
      wind_direction:
        units: degree
        value: 127.64723205566406
      wind_speed:
        units: m/s
        value: 0.584077000617981
  - from: '2024-11-07T03:00:00Z'
    to: '2024-11-07T03:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.024927139282227
      air_temperature_100m:
        units: deg_C
        value: 9.827600479125977
      air_temperature_200m:
        units: deg_C
        value: 9.282220840454102
      air_temperature_20m:
        units: deg_C
        value: 9.192834854125977
      air_temperature_2m:
        units: deg_C
        value: 9.013299942016602
      air_temperature_500m:
        units: deg_C
        value: 7.326074123382568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.278578758239746
      cloud_area_fraction:
        units: '1'
        value: 0.9981586337089539
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -10.959182739257812
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 95.62528228759766
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.9132080078125
      wind_direction:
        units: degree
        value: 110.53831481933594
      wind_speed:
        units: m/s
        value: 0.5234248638153076
  - from: '2024-11-07T04:00:00Z'
    to: '2024-11-07T04:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.988458633422852
      air_temperature_100m:
        units: deg_C
        value: 9.868768692016602
      air_temperature_200m:
        units: deg_C
        value: 9.323572158813477
      air_temperature_20m:
        units: deg_C
        value: 9.233728408813477
      air_temperature_2m:
        units: deg_C
        value: 8.997583389282227
      air_temperature_500m:
        units: deg_C
        value: 7.542443752288818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.244710922241211
      cloud_area_fraction:
        units: '1'
        value: 0.9972878098487854
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -15.116158485412598
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 95.84490966796875
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.1942138671875
      wind_direction:
        units: degree
        value: 109.18327331542969
      wind_speed:
        units: m/s
        value: 0.9658538699150085
  - from: '2024-11-07T05:00:00Z'
    to: '2024-11-07T05:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.069360733032227
      air_temperature_100m:
        units: deg_C
        value: 9.923273086547852
      air_temperature_200m:
        units: deg_C
        value: 9.414758682250977
      air_temperature_20m:
        units: deg_C
        value: 9.244562149047852
      air_temperature_2m:
        units: deg_C
        value: 8.988519668579102
      air_temperature_500m:
        units: deg_C
        value: 7.733209133148193
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.270561218261719
      cloud_area_fraction:
        units: '1'
        value: 0.9997960925102234
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -11.799811363220215
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 95.74205780029297
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.430419921875
      wind_direction:
        units: degree
        value: 90.43458557128906
      wind_speed:
        units: m/s
        value: 1.2401478290557861
  - from: '2024-11-07T06:00:00Z'
    to: '2024-11-07T06:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.889795303344727
      air_temperature_100m:
        units: deg_C
        value: 10.037744522094727
      air_temperature_200m:
        units: deg_C
        value: 9.891229629516602
      air_temperature_20m:
        units: deg_C
        value: 9.328607559204102
      air_temperature_2m:
        units: deg_C
        value: 9.098779678344727
      air_temperature_500m:
        units: deg_C
        value: 7.985131740570068
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.270561218261719
      cloud_area_fraction:
        units: '1'
        value: 0.999653697013855
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -15.1924467086792
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 94.42145538330078
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.3330078125
      wind_direction:
        units: degree
        value: 85.50202941894531
      wind_speed:
        units: m/s
        value: 1.3051613569259644
  - from: '2024-11-07T07:00:00Z'
    to: '2024-11-07T07:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.698999404907227
      air_temperature_100m:
        units: deg_C
        value: 10.458124160766602
      air_temperature_200m:
        units: deg_C
        value: 10.238977432250977
      air_temperature_20m:
        units: deg_C
        value: 9.424036026000977
      air_temperature_2m:
        units: deg_C
        value: 8.999963760375977
      air_temperature_500m:
        units: deg_C
        value: 8.359552383422852
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.319266319274902
      cloud_area_fraction:
        units: '1'
        value: 0.999777615070343
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -24.691848754882812
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 93.95278930664062
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.33056640625
      wind_direction:
        units: degree
        value: 102.21733856201172
      wind_speed:
        units: m/s
        value: 0.9157387018203735
  - from: '2024-11-07T08:00:00Z'
    to: '2024-11-07T08:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.313379287719727
      air_temperature_100m:
        units: deg_C
        value: 10.855249404907227
      air_temperature_200m:
        units: deg_C
        value: 10.396997451782227
      air_temperature_20m:
        units: deg_C
        value: 9.547967910766602
      air_temperature_2m:
        units: deg_C
        value: 9.238885879516602
      air_temperature_500m:
        units: deg_C
        value: 8.482110977172852
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.319266319274902
      cloud_area_fraction:
        units: '1'
        value: 0.9999197125434875
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -8.643333435058594
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 92.70795440673828
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.6578369140625
      wind_direction:
        units: degree
        value: 115.63301086425781
      wind_speed:
        units: m/s
        value: 0.34028393030166626
  - from: '2024-11-07T09:00:00Z'
    to: '2024-11-07T09:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.347833633422852
      air_temperature_100m:
        units: deg_C
        value: 10.992486953735352
      air_temperature_200m:
        units: deg_C
        value: 10.532068252563477
      air_temperature_20m:
        units: deg_C
        value: 9.790704727172852
      air_temperature_2m:
        units: deg_C
        value: 9.737329483032227
      air_temperature_500m:
        units: deg_C
        value: 8.539758682250977
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.291214942932129
      cloud_area_fraction:
        units: '1'
        value: 0.9997499585151672
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 20.1618709564209
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 92.54252624511719
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.7841796875
      wind_direction:
        units: degree
        value: 247.26425170898438
      wind_speed:
        units: m/s
        value: 0.39048123359680176
  - from: '2024-11-07T10:00:00Z'
    to: '2024-11-07T10:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 11.284326553344727
      air_temperature_100m:
        units: deg_C
        value: 11.029474258422852
      air_temperature_200m:
        units: deg_C
        value: 10.747430801391602
      air_temperature_20m:
        units: deg_C
        value: 10.267511367797852
      air_temperature_2m:
        units: deg_C
        value: 10.507867813110352
      air_temperature_500m:
        units: deg_C
        value: 8.598901748657227
      atmosphere_boundary_layer_thickness:
        units: m
        value: 44.090118408203125
      cloud_area_fraction:
        units: '1'
        value: 0.9997408986091614
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 48.92399215698242
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 91.9671859741211
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.03955078125
      wind_direction:
        units: degree
        value: 240.81690979003906
      wind_speed:
        units: m/s
        value: 0.8244775533676147
  - from: '2024-11-07T11:00:00Z'
    to: '2024-11-07T11:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 12.082880020141602
      air_temperature_100m:
        units: deg_C
        value: 10.927148818969727
      air_temperature_200m:
        units: deg_C
        value: 10.881158828735352
      air_temperature_20m:
        units: deg_C
        value: 11.006891250610352
      air_temperature_2m:
        units: deg_C
        value: 11.382257461547852
      air_temperature_500m:
        units: deg_C
        value: 8.773828506469727
      atmosphere_boundary_layer_thickness:
        units: m
        value: 93.26589965820312
      cloud_area_fraction:
        units: '1'
        value: 0.9999502301216125
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 69.93596649169922
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 87.69458770751953
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.2861328125
      wind_direction:
        units: degree
        value: 181.50982666015625
      wind_speed:
        units: m/s
        value: 0.7461330890655518
  - from: '2024-11-07T12:00:00Z'
    to: '2024-11-07T12:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 12.041589736938477
      air_temperature_100m:
        units: deg_C
        value: 10.713556289672852
      air_temperature_200m:
        units: deg_C
        value: 10.476800918579102
      air_temperature_20m:
        units: deg_C
        value: 11.405481338500977
      air_temperature_2m:
        units: deg_C
        value: 11.790369033813477
      air_temperature_500m:
        units: deg_C
        value: 8.894037246704102
      atmosphere_boundary_layer_thickness:
        units: m
        value: 181.47427368164062
      cloud_area_fraction:
        units: '1'
        value: 0.999801754951477
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 63.48634719848633
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 86.80320739746094
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.4468994140625
      wind_direction:
        units: degree
        value: 206.42535400390625
      wind_speed:
        units: m/s
        value: 1.3491721153259277
  - from: '2024-11-07T13:00:00Z'
    to: '2024-11-07T13:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 11.835229873657227
      air_temperature_100m:
        units: deg_C
        value: 10.986108779907227
      air_temperature_200m:
        units: deg_C
        value: 10.573541641235352
      air_temperature_20m:
        units: deg_C
        value: 11.684045791625977
      air_temperature_2m:
        units: deg_C
        value: 12.032770156860352
      air_temperature_500m:
        units: deg_C
        value: 8.980981826782227
      atmosphere_boundary_layer_thickness:
        units: m
        value: 202.7821502685547
      cloud_area_fraction:
        units: '1'
        value: 0.9990010261535645
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 53.95903778076172
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 86.831298828125
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.6068115234375
      wind_direction:
        units: degree
        value: 203.3282012939453
      wind_speed:
        units: m/s
        value: 1.8047435283660889
  - from: '2024-11-07T14:00:00Z'
    to: '2024-11-07T14:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 11.234460830688477
      air_temperature_100m:
        units: deg_C
        value: 11.004297256469727
      air_temperature_200m:
        units: deg_C
        value: 10.724481582641602
      air_temperature_20m:
        units: deg_C
        value: 11.604700088500977
      air_temperature_2m:
        units: deg_C
        value: 11.867517471313477
      air_temperature_500m:
        units: deg_C
        value: 8.659509658813477
      atmosphere_boundary_layer_thickness:
        units: m
        value: 180.1971893310547
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 19.575759887695312
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.003230848116800189
      relative_humidity_2m:
        units: '%'
        value: 89.01759338378906
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.7374267578125
      wind_direction:
        units: degree
        value: 191.67343139648438
      wind_speed:
        units: m/s
        value: 1.6261992454528809
  - from: '2024-11-07T15:00:00Z'
    to: '2024-11-07T15:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.867700576782227
      air_temperature_100m:
        units: deg_C
        value: 10.959466934204102
      air_temperature_200m:
        units: deg_C
        value: 10.479455947875977
      air_temperature_20m:
        units: deg_C
        value: 11.433526992797852
      air_temperature_2m:
        units: deg_C
        value: 11.627435684204102
      air_temperature_500m:
        units: deg_C
        value: 8.570428848266602
      atmosphere_boundary_layer_thickness:
        units: m
        value: 239.3583984375
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 1.521591305732727
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.008301978930830956
      relative_humidity_2m:
        units: '%'
        value: 89.30706787109375
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.6309814453125
      wind_direction:
        units: degree
        value: 188.01513671875
      wind_speed:
        units: m/s
        value: 2.3041749000549316
  - from: '2024-11-07T16:00:00Z'
    to: '2024-11-07T16:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.667322158813477
      air_temperature_100m:
        units: deg_C
        value: 10.867273330688477
      air_temperature_200m:
        units: deg_C
        value: 10.334527969360352
      air_temperature_20m:
        units: deg_C
        value: 11.273462295532227
      air_temperature_2m:
        units: deg_C
        value: 11.446954727172852
      air_temperature_500m:
        units: deg_C
        value: 8.309717178344727
      atmosphere_boundary_layer_thickness:
        units: m
        value: 138.29458618164062
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -4.5628767013549805
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.005339051131159067
      relative_humidity_2m:
        units: '%'
        value: 89.09490203857422
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.5340576171875
      wind_direction:
        units: degree
        value: 181.17822265625
      wind_speed:
        units: m/s
        value: 2.469539165496826
  - from: '2024-11-07T17:00:00Z'
    to: '2024-11-07T17:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.570764541625977
      air_temperature_100m:
        units: deg_C
        value: 10.840662002563477
      air_temperature_200m:
        units: deg_C
        value: 10.225397109985352
      air_temperature_20m:
        units: deg_C
        value: 11.127954483032227
      air_temperature_2m:
        units: deg_C
        value: 11.296747207641602
      air_temperature_500m:
        units: deg_C
        value: 8.153802871704102
      atmosphere_boundary_layer_thickness:
        units: m
        value: 95.63088989257812
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -5.37332010269165
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.006796164903789759
      relative_humidity_2m:
        units: '%'
        value: 90.32781982421875
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.5706787109375
      wind_direction:
        units: degree
        value: 174.31396484375
      wind_speed:
        units: m/s
        value: 1.9562804698944092
  - from: '2024-11-07T18:00:00Z'
    to: '2024-11-07T18:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.460260391235352
      air_temperature_100m:
        units: deg_C
        value: 10.822809219360352
      air_temperature_200m:
        units: deg_C
        value: 10.186182022094727
      air_temperature_20m:
        units: deg_C
        value: 10.922021865844727
      air_temperature_2m:
        units: deg_C
        value: 10.959375381469727
      air_temperature_500m:
        units: deg_C
        value: 8.120874404907227
      atmosphere_boundary_layer_thickness:
        units: m
        value: 80.1269760131836
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -5.435554504394531
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0037215861957520247
      relative_humidity_2m:
        units: '%'
        value: 91.77278137207031
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.65771484375
      wind_direction:
        units: degree
        value: 168.55845642089844
      wind_speed:
        units: m/s
        value: 1.7605868577957153
  - from: '2024-11-07T19:00:00Z'
    to: '2024-11-07T19:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.363855361938477
      air_temperature_100m:
        units: deg_C
        value: 10.816888809204102
      air_temperature_200m:
        units: deg_C
        value: 10.183130264282227
      air_temperature_20m:
        units: deg_C
        value: 10.809228897094727
      air_temperature_2m:
        units: deg_C
        value: 10.848047256469727
      air_temperature_500m:
        units: deg_C
        value: 7.998498439788818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 87.49689483642578
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -6.604912757873535
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0019193465122953057
      relative_humidity_2m:
        units: '%'
        value: 91.50931549072266
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.7437744140625
      wind_direction:
        units: degree
        value: 168.40658569335938
      wind_speed:
        units: m/s
        value: 1.841399908065796
  - from: '2024-11-07T20:00:00Z'
    to: '2024-11-07T20:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.310998916625977
      air_temperature_100m:
        units: deg_C
        value: 10.812433242797852
      air_temperature_200m:
        units: deg_C
        value: 10.238855361938477
      air_temperature_20m:
        units: deg_C
        value: 10.765192031860352
      air_temperature_2m:
        units: deg_C
        value: 10.811761856079102
      air_temperature_500m:
        units: deg_C
        value: 7.949639797210693
      atmosphere_boundary_layer_thickness:
        units: m
        value: 103.46452331542969
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -7.148559093475342
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00027820622199214995
      relative_humidity_2m:
        units: '%'
        value: 91.12210083007812
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.796875
      wind_direction:
        units: degree
        value: 168.31016540527344
      wind_speed:
        units: m/s
        value: 2.0909688472747803
  - from: '2024-11-07T21:00:00Z'
    to: '2024-11-07T21:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.240808486938477
      air_temperature_100m:
        units: deg_C
        value: 10.603876113891602
      air_temperature_200m:
        units: deg_C
        value: 10.171411514282227
      air_temperature_20m:
        units: deg_C
        value: 10.717126846313477
      air_temperature_2m:
        units: deg_C
        value: 10.779504776000977
      air_temperature_500m:
        units: deg_C
        value: 7.753167629241943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 138.19117736816406
      cloud_area_fraction:
        units: '1'
        value: 0.9999953508377075
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -9.14820671081543
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00025903593632392585
      relative_humidity_2m:
        units: '%'
        value: 90.81135559082031
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.9085693359375
      wind_direction:
        units: degree
        value: 174.23931884765625
      wind_speed:
        units: m/s
        value: 2.607194423675537
  - from: '2024-11-07T22:00:00Z'
    to: '2024-11-07T22:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.219293594360352
      air_temperature_100m:
        units: deg_C
        value: 10.344690322875977
      air_temperature_200m:
        units: deg_C
        value: 10.098871231079102
      air_temperature_20m:
        units: deg_C
        value: 10.611963272094727
      air_temperature_2m:
        units: deg_C
        value: 10.707849502563477
      air_temperature_500m:
        units: deg_C
        value: 7.645257472991943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 153.96957397460938
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -9.100671768188477
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0004408032400533557
      relative_humidity_2m:
        units: '%'
        value: 90.2293472290039
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.0780029296875
      wind_direction:
        units: degree
        value: 173.6577606201172
      wind_speed:
        units: m/s
        value: 2.8182291984558105
  - from: '2024-11-07T23:00:00Z'
    to: '2024-11-07T23:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.065637588500977
      air_temperature_100m:
        units: deg_C
        value: 9.857965469360352
      air_temperature_200m:
        units: deg_C
        value: 9.588373184204102
      air_temperature_20m:
        units: deg_C
        value: 10.388574600219727
      air_temperature_2m:
        units: deg_C
        value: 10.512201309204102
      air_temperature_500m:
        units: deg_C
        value: 7.651971340179443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 209.89627075195312
      cloud_area_fraction:
        units: '1'
        value: 0.9998809695243835
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -11.817715644836426
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00015827344032004476
      relative_humidity_2m:
        units: '%'
        value: 89.83262634277344
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.096435546875
      wind_direction:
        units: degree
        value: 179.42991638183594
      wind_speed:
        units: m/s
        value: 2.7208611965179443
  - from: '2024-11-08T00:00:00Z'
    to: '2024-11-08T00:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.946374893188477
      air_temperature_100m:
        units: deg_C
        value: 9.599634170532227
      air_temperature_200m:
        units: deg_C
        value: 9.142786026000977
      air_temperature_20m:
        units: deg_C
        value: 10.173303604125977
      air_temperature_2m:
        units: deg_C
        value: 10.317193984985352
      air_temperature_500m:
        units: deg_C
        value: 7.464501857757568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 232.54531860351562
      cloud_area_fraction:
        units: '1'
        value: 0.9999760985374451
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -11.706855773925781
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0009311307803727686
      relative_humidity_2m:
        units: '%'
        value: 89.48605346679688
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1031.005615234375
      wind_direction:
        units: degree
        value: 176.7420654296875
      wind_speed:
        units: m/s
        value: 2.5709269046783447
  - from: '2024-11-08T01:00:00Z'
    to: '2024-11-08T01:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.894708633422852
      air_temperature_100m:
        units: deg_C
        value: 9.532251358032227
      air_temperature_200m:
        units: deg_C
        value: 9.045526504516602
      air_temperature_20m:
        units: deg_C
        value: 10.054071426391602
      air_temperature_2m:
        units: deg_C
        value: 10.200403213500977
      air_temperature_500m:
        units: deg_C
        value: 7.369592189788818
      atmosphere_boundary_layer_thickness:
        units: m
        value: 251.73593139648438
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -9.5940580368042
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.003117694053798914
      relative_humidity_2m:
        units: '%'
        value: 89.44949340820312
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.943115234375
      wind_direction:
        units: degree
        value: 167.33460998535156
      wind_speed:
        units: m/s
        value: 2.323897123336792
  - from: '2024-11-08T02:00:00Z'
    to: '2024-11-08T02:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.845056533813477
      air_temperature_100m:
        units: deg_C
        value: 9.514917373657227
      air_temperature_200m:
        units: deg_C
        value: 9.016290664672852
      air_temperature_20m:
        units: deg_C
        value: 10.027826309204102
      air_temperature_2m:
        units: deg_C
        value: 10.162805557250977
      air_temperature_500m:
        units: deg_C
        value: 7.118676662445068
      atmosphere_boundary_layer_thickness:
        units: m
        value: 249.08251953125
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -9.470858573913574
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0027811953332275152
      relative_humidity_2m:
        units: '%'
        value: 89.34097290039062
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.985595703125
      wind_direction:
        units: degree
        value: 162.74415588378906
      wind_speed:
        units: m/s
        value: 2.472532033920288
  - from: '2024-11-08T03:00:00Z'
    to: '2024-11-08T03:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.857934951782227
      air_temperature_100m:
        units: deg_C
        value: 9.501581192016602
      air_temperature_200m:
        units: deg_C
        value: 8.953302383422852
      air_temperature_20m:
        units: deg_C
        value: 9.998437881469727
      air_temperature_2m:
        units: deg_C
        value: 10.140863418579102
      air_temperature_500m:
        units: deg_C
        value: 6.768090724945068
      atmosphere_boundary_layer_thickness:
        units: m
        value: 985.0869750976562
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -8.47119426727295
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.010773166082799435
      relative_humidity_2m:
        units: '%'
        value: 89.20600128173828
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.8548583984375
      wind_direction:
        units: degree
        value: 161.3771514892578
      wind_speed:
        units: m/s
        value: 2.54837703704834
  - from: '2024-11-08T04:00:00Z'
    to: '2024-11-08T04:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.790796279907227
      air_temperature_100m:
        units: deg_C
        value: 9.403680801391602
      air_temperature_200m:
        units: deg_C
        value: 8.872125625610352
      air_temperature_20m:
        units: deg_C
        value: 9.930994033813477
      air_temperature_2m:
        units: deg_C
        value: 10.072961807250977
      air_temperature_500m:
        units: deg_C
        value: 6.549188137054443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 265.42193603515625
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -8.5285005569458
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.001061700051650405
      relative_humidity_2m:
        units: '%'
        value: 89.5180892944336
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.6541748046875
      wind_direction:
        units: degree
        value: 160.6268768310547
      wind_speed:
        units: m/s
        value: 2.51735258102417
  - from: '2024-11-08T05:00:00Z'
    to: '2024-11-08T05:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.681390762329102
      air_temperature_100m:
        units: deg_C
        value: 9.491998672485352
      air_temperature_200m:
        units: deg_C
        value: 9.142297744750977
      air_temperature_20m:
        units: deg_C
        value: 9.852380752563477
      air_temperature_2m:
        units: deg_C
        value: 9.981409072875977
      air_temperature_500m:
        units: deg_C
        value: 6.606439113616943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 168.76071166992188
      cloud_area_fraction:
        units: '1'
        value: 0.9999567866325378
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -12.80634593963623
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00015827344032004476
      relative_humidity_2m:
        units: '%'
        value: 89.55107116699219
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.4552001953125
      wind_direction:
        units: degree
        value: 153.05189514160156
      wind_speed:
        units: m/s
        value: 2.863070487976074
  - from: '2024-11-08T06:00:00Z'
    to: '2024-11-08T06:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.697534561157227
      air_temperature_100m:
        units: deg_C
        value: 9.671167373657227
      air_temperature_200m:
        units: deg_C
        value: 9.101129531860352
      air_temperature_20m:
        units: deg_C
        value: 9.864282608032227
      air_temperature_2m:
        units: deg_C
        value: 10.077478408813477
      air_temperature_500m:
        units: deg_C
        value: 6.513329982757568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 146.5888214111328
      cloud_area_fraction:
        units: '1'
        value: 0.99998539686203
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -12.294882774353027
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0003140914486721158
      relative_humidity_2m:
        units: '%'
        value: 88.45262145996094
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.36376953125
      wind_direction:
        units: degree
        value: 152.59133911132812
      wind_speed:
        units: m/s
        value: 3.031574010848999
  - from: '2024-11-08T07:00:00Z'
    to: '2024-11-08T07:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.707727432250977
      air_temperature_100m:
        units: deg_C
        value: 9.609766006469727
      air_temperature_200m:
        units: deg_C
        value: 9.085138320922852
      air_temperature_20m:
        units: deg_C
        value: 9.856439590454102
      air_temperature_2m:
        units: deg_C
        value: 10.089624404907227
      air_temperature_500m:
        units: deg_C
        value: 6.425683498382568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 140.62518310546875
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -10.941976547241211
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.007990372367203236
      relative_humidity_2m:
        units: '%'
        value: 87.80977630615234
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.3896484375
      wind_direction:
        units: degree
        value: 145.3216094970703
      wind_speed:
        units: m/s
        value: 2.5435104370117188
  - from: '2024-11-08T08:00:00Z'
    to: '2024-11-08T08:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.777643203735352
      air_temperature_100m:
        units: deg_C
        value: 9.404321670532227
      air_temperature_200m:
        units: deg_C
        value: 8.671014785766602
      air_temperature_20m:
        units: deg_C
        value: 9.873682022094727
      air_temperature_2m:
        units: deg_C
        value: 10.107873916625977
      air_temperature_500m:
        units: deg_C
        value: 6.236962795257568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 897.10546875
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -6.2165327072143555
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.015412813983857632
      relative_humidity_2m:
        units: '%'
        value: 88.0925064086914
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.571044921875
      wind_direction:
        units: degree
        value: 157.98794555664062
      wind_speed:
        units: m/s
        value: 2.524519205093384
  - from: '2024-11-08T09:00:00Z'
    to: '2024-11-08T09:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.984827041625977
      air_temperature_100m:
        units: deg_C
        value: 9.305810928344727
      air_temperature_200m:
        units: deg_C
        value: 8.762750625610352
      air_temperature_20m:
        units: deg_C
        value: 9.902215957641602
      air_temperature_2m:
        units: deg_C
        value: 10.178735733032227
      air_temperature_500m:
        units: deg_C
        value: 6.285089015960693
      atmosphere_boundary_layer_thickness:
        units: m
        value: 220.1448211669922
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 1.7539387941360474
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.004211879801005125
      relative_humidity_2m:
        units: '%'
        value: 87.87635803222656
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.616943359375
      wind_direction:
        units: degree
        value: 153.0550537109375
      wind_speed:
        units: m/s
        value: 2.6597607135772705
  - from: '2024-11-08T10:00:00Z'
    to: '2024-11-08T10:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.239648818969727
      air_temperature_100m:
        units: deg_C
        value: 9.339075088500977
      air_temperature_200m:
        units: deg_C
        value: 8.669275283813477
      air_temperature_20m:
        units: deg_C
        value: 9.954339981079102
      air_temperature_2m:
        units: deg_C
        value: 10.277307510375977
      air_temperature_500m:
        units: deg_C
        value: 6.478143215179443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 274.90411376953125
      cloud_area_fraction:
        units: '1'
        value: 0.9999914765357971
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 10.160327911376953
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00032519400701858103
      relative_humidity_2m:
        units: '%'
        value: 87.59246063232422
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.663330078125
      wind_direction:
        units: degree
        value: 141.53355407714844
      wind_speed:
        units: m/s
        value: 2.3763277530670166
  - from: '2024-11-08T11:00:00Z'
    to: '2024-11-08T11:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.294183731079102
      air_temperature_100m:
        units: deg_C
        value: 9.366296768188477
      air_temperature_200m:
        units: deg_C
        value: 8.606927871704102
      air_temperature_20m:
        units: deg_C
        value: 10.064081192016602
      air_temperature_2m:
        units: deg_C
        value: 10.408746719360352
      air_temperature_500m:
        units: deg_C
        value: 6.313165187835693
      atmosphere_boundary_layer_thickness:
        units: m
        value: 273.0276794433594
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 18.482620239257812
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.022170495241880417
      relative_humidity_2m:
        units: '%'
        value: 86.7959213256836
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.67724609375
      wind_direction:
        units: degree
        value: 146.9863739013672
      wind_speed:
        units: m/s
        value: 2.1964735984802246
  - from: '2024-11-08T12:00:00Z'
    to: '2024-11-08T12:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.199731826782227
      air_temperature_100m:
        units: deg_C
        value: 9.341058731079102
      air_temperature_200m:
        units: deg_C
        value: 8.476678848266602
      air_temperature_20m:
        units: deg_C
        value: 10.068017959594727
      air_temperature_2m:
        units: deg_C
        value: 10.400659561157227
      air_temperature_500m:
        units: deg_C
        value: 6.295892238616943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 1309.431884765625
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 9.102800369262695
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.032993875443935394
      relative_humidity_2m:
        units: '%'
        value: 87.34246826171875
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1030.3240966796875
      wind_direction:
        units: degree
        value: 158.8809814453125
      wind_speed:
        units: m/s
        value: 2.0996499061584473
  - from: '2024-11-08T13:00:00Z'
    to: '2024-11-08T13:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 10.059656143188477
      air_temperature_100m:
        units: deg_C
        value: 9.244958877563477
      air_temperature_200m:
        units: deg_C
        value: 8.304346084594727
      air_temperature_20m:
        units: deg_C
        value: 9.970300674438477
      air_temperature_2m:
        units: deg_C
        value: 10.278406143188477
      air_temperature_500m:
        units: deg_C
        value: 6.359155178070068
      atmosphere_boundary_layer_thickness:
        units: m
        value: 1211.2703857421875
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 4.397367000579834
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.028473885729908943
      relative_humidity_2m:
        units: '%'
        value: 89.06665802001953
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.95166015625
      wind_direction:
        units: degree
        value: 170.9959259033203
      wind_speed:
        units: m/s
        value: 2.616292715072632
  - from: '2024-11-08T14:00:00Z'
    to: '2024-11-08T14:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.969873428344727
      air_temperature_100m:
        units: deg_C
        value: 9.140893936157227
      air_temperature_200m:
        units: deg_C
        value: 8.307275772094727
      air_temperature_20m:
        units: deg_C
        value: 9.842950820922852
      air_temperature_2m:
        units: deg_C
        value: 10.153589248657227
      air_temperature_500m:
        units: deg_C
        value: 6.214959621429443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 1198.76953125
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: 1.852466344833374
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.03422898054122925
      relative_humidity_2m:
        units: '%'
        value: 90.54643249511719
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.80029296875
      wind_direction:
        units: degree
        value: 165.90182495117188
      wind_speed:
        units: m/s
        value: 2.84384822845459
  - from: '2024-11-08T15:00:00Z'
    to: '2024-11-08T15:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.817529678344727
      air_temperature_100m:
        units: deg_C
        value: 9.299524307250977
      air_temperature_200m:
        units: deg_C
        value: 8.663202285766602
      air_temperature_20m:
        units: deg_C
        value: 9.874689102172852
      air_temperature_2m:
        units: deg_C
        value: 10.133935928344727
      air_temperature_500m:
        units: deg_C
        value: 6.516595363616943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 385.0484619140625
      cloud_area_fraction:
        units: '1'
        value: 0.9998461008071899
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -3.9058799743652344
      rainfall_amount:
        units: kg/m^2/3600
        value: 7.913672016002238e-05
      relative_humidity_2m:
        units: '%'
        value: 89.7841796875
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.645751953125
      wind_direction:
        units: degree
        value: 146.17576599121094
      wind_speed:
        units: m/s
        value: 2.582282781600952
  - from: '2024-11-08T16:00:00Z'
    to: '2024-11-08T16:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.525415420532227
      air_temperature_100m:
        units: deg_C
        value: 9.345270156860352
      air_temperature_200m:
        units: deg_C
        value: 8.910943984985352
      air_temperature_20m:
        units: deg_C
        value: 9.837213516235352
      air_temperature_2m:
        units: deg_C
        value: 10.042139053344727
      air_temperature_500m:
        units: deg_C
        value: 6.446221828460693
      atmosphere_boundary_layer_thickness:
        units: m
        value: 176.4180450439453
      cloud_area_fraction:
        units: '1'
        value: 0.9961305856704712
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -16.431591033935547
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 87.90532684326172
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.41357421875
      wind_direction:
        units: degree
        value: 154.66995239257812
      wind_speed:
        units: m/s
        value: 2.468783378601074
  - from: '2024-11-08T17:00:00Z'
    to: '2024-11-08T17:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.568140029907227
      air_temperature_100m:
        units: deg_C
        value: 9.507532119750977
      air_temperature_200m:
        units: deg_C
        value: 8.900445938110352
      air_temperature_20m:
        units: deg_C
        value: 9.832696914672852
      air_temperature_2m:
        units: deg_C
        value: 10.039697647094727
      air_temperature_500m:
        units: deg_C
        value: 6.400384426116943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 142.47711181640625
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -14.627572059631348
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.00021457672119140625
      relative_humidity_2m:
        units: '%'
        value: 86.3932876586914
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.23583984375
      wind_direction:
        units: degree
        value: 158.1880340576172
      wind_speed:
        units: m/s
        value: 2.240497589111328
  - from: '2024-11-08T18:00:00Z'
    to: '2024-11-08T18:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.416284561157227
      air_temperature_100m:
        units: deg_C
        value: 9.543298721313477
      air_temperature_200m:
        units: deg_C
        value: 8.862909317016602
      air_temperature_20m:
        units: deg_C
        value: 9.737726211547852
      air_temperature_2m:
        units: deg_C
        value: 9.811731338500977
      air_temperature_500m:
        units: deg_C
        value: 6.426141262054443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 126.02307891845703
      cloud_area_fraction:
        units: '1'
        value: 0.9993189573287964
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -14.586786270141602
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 86.54682159423828
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1029.0166015625
      wind_direction:
        units: degree
        value: 157.07144165039062
      wind_speed:
        units: m/s
        value: 2.2009763717651367
  - from: '2024-11-08T19:00:00Z'
    to: '2024-11-08T19:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.357873916625977
      air_temperature_100m:
        units: deg_C
        value: 9.259241104125977
      air_temperature_200m:
        units: deg_C
        value: 8.651086807250977
      air_temperature_20m:
        units: deg_C
        value: 9.577264785766602
      air_temperature_2m:
        units: deg_C
        value: 9.619592666625977
      air_temperature_500m:
        units: deg_C
        value: 6.149072170257568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 121.55197143554688
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -14.397326469421387
      rainfall_amount:
        units: kg/m^2/3600
        value: 5.996639811201021e-05
      relative_humidity_2m:
        units: '%'
        value: 87.13442993164062
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.968017578125
      wind_direction:
        units: degree
        value: 157.7806854248047
      wind_speed:
        units: m/s
        value: 1.4763076305389404
  - from: '2024-11-08T20:00:00Z'
    to: '2024-11-08T20:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.263818740844727
      air_temperature_100m:
        units: deg_C
        value: 9.003992080688477
      air_temperature_200m:
        units: deg_C
        value: 8.414850234985352
      air_temperature_20m:
        units: deg_C
        value: 9.349756240844727
      air_temperature_2m:
        units: deg_C
        value: 9.419305801391602
      air_temperature_500m:
        units: deg_C
        value: 6.049218654632568
      atmosphere_boundary_layer_thickness:
        units: m
        value: 121.58828735351562
      cloud_area_fraction:
        units: '1'
        value: 1.0
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -12.871682167053223
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 88.89789581298828
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.9566650390625
      wind_direction:
        units: degree
        value: 157.37864685058594
      wind_speed:
        units: m/s
        value: 0.9399514198303223
  - from: '2024-11-08T21:00:00Z'
    to: '2024-11-08T21:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 9.141778945922852
      air_temperature_100m:
        units: deg_C
        value: 8.733118057250977
      air_temperature_200m:
        units: deg_C
        value: 8.064844131469727
      air_temperature_20m:
        units: deg_C
        value: 9.044275283813477
      air_temperature_2m:
        units: deg_C
        value: 9.165918350219727
      air_temperature_500m:
        units: deg_C
        value: 5.932397365570068
      atmosphere_boundary_layer_thickness:
        units: m
        value: 172.94004821777344
      cloud_area_fraction:
        units: '1'
        value: 0.9999254941940308
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -15.200759887695312
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 91.18787384033203
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.8175048828125
      wind_direction:
        units: degree
        value: 146.5013427734375
      wind_speed:
        units: m/s
        value: 1.1327910423278809
  - from: '2024-11-08T22:00:00Z'
    to: '2024-11-08T22:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.923303604125977
      air_temperature_100m:
        units: deg_C
        value: 8.437372207641602
      air_temperature_200m:
        units: deg_C
        value: 7.700097560882568
      air_temperature_20m:
        units: deg_C
        value: 8.879144668579102
      air_temperature_2m:
        units: deg_C
        value: 9.003931045532227
      air_temperature_500m:
        units: deg_C
        value: 5.505914211273193
      atmosphere_boundary_layer_thickness:
        units: m
        value: 127.62773132324219
      cloud_area_fraction:
        units: '1'
        value: 0.9989885091781616
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -19.258527755737305
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 91.13999938964844
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.7288818359375
      wind_direction:
        units: degree
        value: 172.66514587402344
      wind_speed:
        units: m/s
        value: 1.2572367191314697
  - from: '2024-11-08T23:00:00Z'
    to: '2024-11-08T23:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.567590713500977
      air_temperature_100m:
        units: deg_C
        value: 8.206323623657227
      air_temperature_200m:
        units: deg_C
        value: 7.447991847991943
      air_temperature_20m:
        units: deg_C
        value: 8.658716201782227
      air_temperature_2m:
        units: deg_C
        value: 8.696130752563477
      air_temperature_500m:
        units: deg_C
        value: 5.145043849945068
      atmosphere_boundary_layer_thickness:
        units: m
        value: 73.3847427368164
      cloud_area_fraction:
        units: '1'
        value: 0.9945237636566162
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -29.17409896850586
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 93.91705322265625
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.692626953125
      wind_direction:
        units: degree
        value: 178.7550048828125
      wind_speed:
        units: m/s
        value: 1.0503679513931274
  - from: '2024-11-09T00:00:00Z'
    to: '2024-11-09T00:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.037469863891602
      air_temperature_100m:
        units: deg_C
        value: 8.151208877563477
      air_temperature_200m:
        units: deg_C
        value: 7.415551662445068
      air_temperature_20m:
        units: deg_C
        value: 8.282556533813477
      air_temperature_2m:
        units: deg_C
        value: 8.192926406860352
      air_temperature_500m:
        units: deg_C
        value: 5.002038478851318
      atmosphere_boundary_layer_thickness:
        units: m
        value: 12.225528717041016
      cloud_area_fraction:
        units: '1'
        value: 0.9590983390808105
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -36.85760498046875
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 95.67949676513672
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.58203125
      wind_direction:
        units: degree
        value: 140.19464111328125
      wind_speed:
        units: m/s
        value: 0.927866518497467
  - from: '2024-11-09T01:00:00Z'
    to: '2024-11-09T01:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 8.090295791625977
      air_temperature_100m:
        units: deg_C
        value: 7.919244289398193
      air_temperature_200m:
        units: deg_C
        value: 7.222314357757568
      air_temperature_20m:
        units: deg_C
        value: 7.975793361663818
      air_temperature_2m:
        units: deg_C
        value: 7.944970607757568
      air_temperature_500m:
        units: deg_C
        value: 4.882897853851318
      atmosphere_boundary_layer_thickness:
        units: m
        value: 97.68624114990234
      cloud_area_fraction:
        units: '1'
        value: 0.9938791990280151
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -31.759435653686523
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 94.92395782470703
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1028.2645263671875
      wind_direction:
        units: degree
        value: 119.59431457519531
      wind_speed:
        units: m/s
        value: 1.3449562788009644
  - from: '2024-11-09T02:00:00Z'
    to: '2024-11-09T02:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 7.887658596038818
      air_temperature_100m:
        units: deg_C
        value: 7.779138088226318
      air_temperature_200m:
        units: deg_C
        value: 7.156396389007568
      air_temperature_20m:
        units: deg_C
        value: 8.017541885375977
      air_temperature_2m:
        units: deg_C
        value: 7.911462306976318
      air_temperature_500m:
        units: deg_C
        value: 4.805047512054443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 63.39173126220703
      cloud_area_fraction:
        units: '1'
        value: 0.8450149893760681
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -30.136783599853516
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 92.83320617675781
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1027.79052734375
      wind_direction:
        units: degree
        value: 163.16778564453125
      wind_speed:
        units: m/s
        value: 1.2102086544036865
  - from: '2024-11-09T03:00:00Z'
    to: '2024-11-09T03:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 7.053033351898193
      air_temperature_100m:
        units: deg_C
        value: 8.111474990844727
      air_temperature_200m:
        units: deg_C
        value: 7.453607082366943
      air_temperature_20m:
        units: deg_C
        value: 7.805047512054443
      air_temperature_2m:
        units: deg_C
        value: 7.306634426116943
      air_temperature_500m:
        units: deg_C
        value: 4.962243556976318
      atmosphere_boundary_layer_thickness:
        units: m
        value: 31.67538833618164
      cloud_area_fraction:
        units: '1'
        value: 0.6570988297462463
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -57.88087844848633
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 94.06787872314453
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1027.4268798828125
      wind_direction:
        units: degree
        value: 138.228515625
      wind_speed:
        units: m/s
        value: 1.3091669082641602
  - from: '2024-11-09T04:00:00Z'
    to: '2024-11-09T04:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 7.100915431976318
      air_temperature_100m:
        units: deg_C
        value: 8.180383682250977
      air_temperature_200m:
        units: deg_C
        value: 7.391595363616943
      air_temperature_20m:
        units: deg_C
        value: 7.670464992523193
      air_temperature_2m:
        units: deg_C
        value: 6.996179103851318
      air_temperature_500m:
        units: deg_C
        value: 5.029168605804443
      atmosphere_boundary_layer_thickness:
        units: m
        value: 29.849430084228516
      cloud_area_fraction:
        units: '1'
        value: 0.8377392292022705
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -48.75053405761719
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 92.98483276367188
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1027.1370849609375
      wind_direction:
        units: degree
        value: 130.73321533203125
      wind_speed:
        units: m/s
        value: 1.5187021493911743
  - from: '2024-11-09T05:00:00Z'
    to: '2024-11-09T05:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 6.622003078460693
      air_temperature_100m:
        units: deg_C
        value: 8.063196182250977
      air_temperature_200m:
        units: deg_C
        value: 7.317529201507568
      air_temperature_20m:
        units: deg_C
        value: 7.547997951507568
      air_temperature_2m:
        units: deg_C
        value: 6.721276760101318
      air_temperature_500m:
        units: deg_C
        value: 4.897943019866943
      atmosphere_boundary_layer_thickness:
        units: m
        value: 29.406949996948242
      cloud_area_fraction:
        units: '1'
        value: 0.4930014908313751
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -51.27288055419922
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 91.13235473632812
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1026.96923828125
      wind_direction:
        units: degree
        value: 132.86251831054688
      wind_speed:
        units: m/s
        value: 1.461816430091858
  - from: '2024-11-09T06:00:00Z'
    to: '2024-11-09T06:00:00Z'
    variables:
      air_temperature_0m:
        units: deg_C
        value: 6.068444728851318
      air_temperature_100m:
        units: deg_C
        value: 8.009515762329102
      air_temperature_200m:
        units: deg_C
        value: 7.286370754241943
      air_temperature_20m:
        units: deg_C
        value: 7.445062160491943
      air_temperature_2m:
        units: deg_C
        value: 6.415124416351318
      air_temperature_500m:
        units: deg_C
        value: 4.862237453460693
      atmosphere_boundary_layer_thickness:
        units: m
        value: 23.563526153564453
      cloud_area_fraction:
        units: '1'
        value: 0.31410545110702515
      integral_of_surface_net_downward_radiation_flux_wrt_time:
        units: W hr/m^2
        value: -65.14631652832031
      rainfall_amount:
        units: kg/m^2/3600
        value: 0.0
      relative_humidity_2m:
        units: '%'
        value: 90.29029846191406
      snowfall_amount:
        units: kg/m^2/3600
        value: 0.0
      surface_air_pressure:
        units: hPa
        value: 1027.0693359375
      wind_direction:
        units: degree
        value: 119.81028747558594
      wind_speed:
        units: m/s
        value: 1.739133358001709
meta:
  location:
    areacode: NO0065A
    latitude: '5.73139'
    longitude: '58.96164'
    name: Våland
    path: Våland
  reftime: '2024-11-06T18:00:00Z'
  sublocations: []
  superlocation:
    areaclass: kommune
    areacode: '1103'
    latitude: '58.96164'
    longitude: '5.73139'
    name: Stavanger
    path: Rogaland/Stavanger
    superareacode: '11'
